<?
		session_start();if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
		include ("fphp.php");
		include "proceso_numtolet.php";	
		$enlace=cargar_conexion();
		
		$consulta=mysql_query("select * from empresa where id='".$_SESSION['id_validar']."' ");
		if (mysql_num_rows($consulta)!=0){
			$row=mysql_fetch_array($consulta);
			$_POST['pie']=$row['pie'];
			$_POST['encabeza']=$row['encabeza'];
			$_POST['empresas']=$row['nombre'];
			$_POST['ciudad']=$row['ciudad'];
			$_POST['cargo2']=$row['cargo'];
			$_POST['representante']=$row['representante'];
			$_POST['cedular']=$row['cedula'];
		}   
		$_POST['usuario']=$_SESSION['nombre_validar'];
		
		require('fpdf.php');
		class PDF extends FPDF {
		function Header()
		{
	    	$this->Image($_SESSION['logo_validar'],10,10,60,30);
	    	$this->SetFont('arial','',12);
			$this->Ln(2);
	    	$this->Cell(0,5,$_SESSION['empresa_validar'],0,1,'R'); 
			$this->Cell(0,5,$_POST['encabeza'],0,1,'R');
			$this->Ln(25);
			$this->SetFont('arial','B',16); 
			$this->Cell(0,5,'SOLICITUD DE ANTICIPO DE PRESTACIONES SOCIALES',0,1,'C');
			$this->SetFont('arial','',10);
			$this->ln(10);
		}
		function Footer()
			{
			$this->SetY(-20);
			$this->Cell(0,0,'',1,1,'C');
			$this->SetFont('Times','I',8);
			$this->ln(2);
			$this->Cell(0,0,$_POST['pie'],0,1,'C');
			}
		}
		$pdf=new PDF($orientacion='P',$unit='mm',$format='letter');
		$pdf->AddPage();
		$pdf->AliasNbPages();
		$pdf->SetFillColor(224,235,255);
		$pdf->SetTextColor(0);

		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Información del Trabajador:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(0,5,'Nombre del Empleado: ',0,1,'',0);
		$pdf->cell(0,5,'Cedula de Identidad No.: ',0,1,'',0);
		$pdf->cell(0,5,'Cargo: ',0,1,'',0);
		$pdf->cell(0,5,'Departamento: ',0,1,'',0);
		$pdf->cell(0,5,'Jefe Inmediato: ',0,1,'',0);

		$pdf->ln(10);
		$pdf->SetFont('Arial','',11);
		$pdf->cell(0,5,'     Por medio de la presente me dirijo a ustedes a los fines de solicitar se me otorgue un adelanto o anticipo',0,1,'',0);
		$pdf->cell(0,5,'de lo acreditado o depositado de mis prestaciones sociales de antigüedad generada hasta la presente fecha,',0,1,'',0);
		$pdf->cell(0,5,'de acuerdo a lo establecido en el artículo 144 de la Ley Orgánica del Trabajo, los Trabajadores y Trabajadoras.',0,1,'',0);		
		
		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Motivo del Anticipo de Prestaciones Sociales:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'a)	La  construcción, adquisición, mejora o reparación de vivienda para el y su familia.',0,1,'',0);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'b)	Liberación de Hipoteca o cualquier otro gravamen sobre vivienda de su propiedad.',0,1,'',0);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'c)	La inversión en educación para el , ella o su familia.',0,1,'',0);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'d)	Gastos por atención médica  y hospitalaria para el, ella  y su familia.',0,1,'',0);
		
		
		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Monto del Anticipo Bs.:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(50,10,'Bs.__________________________',0,1,'',0);

		
		$pdf->ln(20);
		$pdf->SetFont('Arial','',8);
		$pdf->cell(10,5,'Firma del Trabajador  / Cédula de Identidad',0,1,'',0);
		
		$pdf->Output();
		mysql_close($enlace);
?>